## gitgraph.js 0.0~git20170511.0.5fcc26b+dfsg

=== debian/changelog ===
gitgraph.js (0.0~git20170511.0.5fcc26b+dfsg-4) unstable; urgency=medium

  * QA upload.

  * Marked libjs-jquery-gitgraph as Multi-Arch: foreign.
  * Updated Standards-Version from 4.1.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Corrected Vcs links from Alioth to Salsa.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 13:15:13 +0100

gitgraph.js (0.0~git20170511.0.5fcc26b+dfsg-3) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:36:39 -0600

gitgraph.js (0.0~git20170511.0.5fcc26b+dfsg-2) unstable; urgency=medium

  * Remove d/watch: upstream does not provide releases.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 22:16:45 -0600

gitgraph.js (0.0~git20170511.0.5fcc26b+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #860356)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 26 Aug 2017 23:06:53 -0500
