=== debian/control ===
Source: gitgraph.js
Section: javascript
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs,
Standards-Version: 4.7.0
Homepage: https://github.com/bluef/gitgraph.js
Vcs-Git: https://salsa.debian.org/debian/gitgraph.js.git
Vcs-Browser: https://salsa.debian.org/debian/gitgraph.js

Package: libjs-jquery-gitgraph
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery,
         ${misc:Depends},
Description: convert git log --graph to image with HTML5 canvas
 This jQuery library provides methods for converting the output of
 "git log --graph" to an image using HTML5 canvas.
