=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -f gitgraph.min.js
	dh_auto_clean

override_dh_auto_build:
	uglifyjs -o gitgraph.min.js gitgraph.js
	dh_auto_build
